--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: "[]"
block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Get the parser that recognizes the token of the given keyword during the parsing phase.
full_name: RParsec::Keywords#parser
is_singleton: false
name: parser
params: (key)
visibility: public
